Bug 622 - Applix-Ware and screen saver
Summary: Applix-Ware and screen saver
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep-APPS   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-27 05:38 UTC by tadunnon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-29 00:12:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tadunnon 1998-12-27 05:38:58 UTC
To whom this may cancern;
       I am having a problem with applixware ( I am
guessing 5.2 ) the CD that is included with the 5.2 release.
when I install the program , the installation seems to go
through ok ;but when i go to run the program it does
nothing the hard drive runs like it wants to start the
program but it does nothing to come up . i have the older
applix that works with out a hitch. the other problem is
the screen saver it will not operate at all .... can you
tell me of any patches that i might need to down load.
thanks for your time .

                             Thanks
                          Toure Dunnon Nulogix Com. Spec.

ps here is my config.
maxtor 5.6gb
ati 8mb expert (pci)
sb 64 awe (isa)
dimound supra 56k flex (isa)
asus tx97
amd k6 300
toshiba dvd player
teach scsi cd-rom
ini 9100 scsi card
mitsumi fd
ns2000 nic

Comment 1 David Lawrence 1998-12-29 00:12:59 UTC
The Applixware demo shipped on the CD (ver 4.4.1) is not officially
supported by Red Hat. You will need to contact Applixware directly for
questions pertaining to Applixware at www.applix.com.


Note You need to log in before you can comment on or make changes to this bug.